<!DOCTYPE html>
<html>
<body>
<script src="love.js"></script>

<h2 >What you love?</h2>
<h3 id="love"></h3>
<button type="button" onclick="js('love','I love javascript')">
love</button>
<!--placing in body of html-->



</body>
</html>